DEBUSINE-WORKER(1)

NAME
debusine-worker - Standalone daemon handling work requests for a debusine server

SYNOPSIS
Debusine is a general purpose software factory tailored to the needs of a Debian-based distribution.

This package provides the services to run a debusine worker executing work requests sent by a debusine server.

USAGE
Please refer to the available documentation:

•   off-line in the package debusine-doc: /usr/share/doc/debusine-doc/html/howtos/set-up-debusine-worker.html

•   on-line in https://freexian-team.pages.debian.net/debusine/howtos/set-up-debusine-worker.html

SEE ALSO
Refer to other man pages such as: debusine(1), debusine-admin(1).